body {
  font-size: 14px;
}

#topnavi, #wrapper, #footerbox { width: 768px; }

#mainbox { width: 494px; }
#mainbox-full { width: 100%; }

#header {
  min-height: 150px;
}

#topnavi ul li {
    padding: 5px 0 3px 7px;
}

#primary {
  float: right;
  margin: 0 12px 0 22px;
  height: 100%;
  width: 184px;
}

#footer-widget-area .widget-area {
	margin-left: 16px;
  clear: none;
}
#footer-widget-area .widget-area:first-child { margin-left: 0; }

/* 4 widget areas */
#footer-widget-area .widget-area-4 { width: 165px; }

/* 3 widget areas */
#footer-widget-area .widget-area-3 { width: 225px; }

/* 2 widget areas */
#footer-widget-area .widget-area-2 { width: 346px; }

#footer-widget-area .widget-area-odd {
  clear: none;  
}

/* =Mainmenu
-------------------------------------------------------------- */
#toolbar-box {
    height: 40px;
    margin: 0 15px 10px 15px;
    padding: 0;
    width: auto;
    background-color: #2d679e;
    border-radius: 10px;
}

#horiz-menu {
    float: left;
    font-size: 1.0em;
    font-weight: bold;
    height: 100%;
    margin: 0;
    padding: 0 10px;
    position: relative;
    border: none;
}

#horiz-menu li {
	display: block;
	float: left;
	margin: 0px;
	padding: 0;
	height: 100%;
	background: none;
	border-left: 1px solid #fff;
	position: relative;
	color: #fff;
}
#horiz-menu li:first-child { border-left: none; }

#horiz-menu a, #horiz-menu li span.separator {
	text-decoration: none;
	display: block;
	float: left;
	height: 40px;
	line-height: 40px;
	padding: 0 8px;
	color: #fff;
	font-family: CDUKievit Bold;
  font-weight: normal;
	text-transform: uppercase;
}
#horiz-menu li:hover { color: #fff; }
#horiz-menu li.menu-item-has-children:hover { height: 43px; background-color: #005381; }

#horiz-menu li li { 
	padding: 0; 
	margin: 0;  
	line-height: 23px;
	height: 24px;
	border-left: none;
	width: 200px;
	padding: 0;
}
#horiz-menu li li.menu-item-has-children:hover { height: 24px; }

#horiz-menu li li a, #horiz-menu li li a:hover, #horiz-menu ul.sub-menu a {
	text-decoration: none;
	display: block;
	float: left;
	height: 23px;
	line-height: 23px;
	padding: 0 9px;
	font-size: 0.9em;
	margin: 0;	
	width: 218px;
	border-top: 1px solid #fff;
	text-transform: none;
  vertical-align: middle;
}
#horiz-menu li li a:hover, #horiz-menu li li a:focus, #horiz-menu li li a:active { text-decoration: underline; }
#horiz-menu li li:first-child a, #horiz-menu li li:first-child a:hover { border: 0; height: 24px; }
#horiz-menu li li:first-child li a, #horiz-menu li li:first-child li a:hover { border-top: 1px solid #fff; height: 23px; }
#horiz-menu li li li:first-child a, #horiz-menu li li li:first-child a:hover { border: 0; height: 24px; }

#horiz-menu li li > a:before { content: "> "; }


#horiz-menu li li a span { 
	text-transform: none; 
	padding: 0;
	margin: 0;
	font-weight: bold;
}

#horiz-menu ul.sub-menu {
  margin-left: 0;
} 

#horiz-menu li ul {
	float:none;
	left:-999em;
	position:absolute;
	width: 215px;
	z-index: 100;
}

#horiz-menu li:hover ul {
	left: 0px;
	top: 43px;
	background: #005381;
	padding: 0;
	padding-bottom: 2px;
}

#horiz-menu li:hover li ul, #horiz-menu li li:hover ul ul { display: none; visibility: hidden; top: 8px;}

#horiz-menu li li:hover ul, #horiz-menu li li li:hover ul { 
	left: 200px;
	top: 8px;
	width: 215px;
	z-index: 1000;
	display: block;
	visibility: visible;
}

#horiz-menu li li li:hover ul, #horiz-menu li li li.sfHover ul { z-index: 2000; }

/* =Widget Areas
-------------------------------------------------------------- */
#main .widget-area ul ul li {
  background-position: left 6px;
}